@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

メンバー

------------------------------------------------------------ */
ul#navi_global li.n03 a{background:url(../img/navi_global01.jpg) no-repeat -278px -70px;}

/* heading
---------------------------------------------- */
h3#h3_page-ttl{
	background:url(../member/img/h3_member01.jpg) no-repeat 0 0;
	width:119px;
	height:27px;
	position:absolute;
	top:60px;
	left:0;
}

h4.member_name{
	font-size:178%;
	font-weight:bold;
	line-height:1;
}

h4.member_name span{
	visibility:inherit;
	font-size:56%;
	margin-left:10px;
}

/* div
---------------------------------------------- */
/*bdr_name*/
div.bdr_name{
	border-bottom:3px solid #248FCE;
	margin-bottom:30px;
}

/*member_list*/
div.member_list{
	border-bottom:1px dotted #CDD5D8;
	padding:20px 0;
	overflow:hidden;
}


div.member_list ul li{
	margin-bottom:10px;
}

div.member_list ul li a{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.28em;
	padding-left:15px;
	color:#333;
	text-decoration:underline;
}
div.member_list ul li a:hover{color:#009AF7;}

/* dl
---------------------------------------------- */
/*biography*/
dl.dl_biography{
	overflow:hidden;
	margin-bottom:30px;
}

dl.dl_biography dt{
	color:#677784;
	width:8em;
	float:left;
	padding:7px 0;
}

dl.dl_biography dd{
	border-bottom:1px dotted #CDD5D8;
	padding: 7px 0 7px 8em;
}

dl.dl_biography dd a{
	text-decoration:underline;
	color:#248FCE;
}

dl.dl_biography dd a:hover{color:#6CB8E5;}

/* ul
---------------------------------------------- */
/*ul_biography*/
ul.ul_biography{margin-bottom:30px;}
	
ul.ul_biography li{
	border-bottom:1px dotted #CDD5D8;
	padding: 7px 0 7px 0;
}

ul.ul_biography li a{
	text-decoration:underline;
	color:#248FCE;
}

ul.ul_biography li a;hover{color:#6CB8E5;}

/*ul_biography02*/

ul.ul_biography02{margin-bottom:30px;}
	
ul.ul_biography02 li{
	border-bottom:1px dotted #CDD5D8;
	padding: 14px 0 14px 0;
}

ul.ul_biography02 li a{
	text-decoration:underline;
	color:#248FCE;
}

ul.ul_biography02 li a;hover{color:#6CB8E5;}








	
	
	
	








